/* No comment provided by engineer. */
"-" = "-";

/* No comment provided by engineer. */
"Buy Online" = "Compre Online";

/* No comment provided by engineer. */
"Change..." = "Cambiar…";

/* No comment provided by engineer. */
"Close" = "Cerrar";

/* No comment provided by engineer. */
"Date Registered:" = "Fecha de Registros:";

/* No comment provided by engineer. */
"Enter your owner name and license key, ensure they match the information you received, then click register." = "Introduzca su nombre y clave de licencia y despues pulse en registrar.";

/* No comment provided by engineer. */
"Later" = "Mas tarde";

/* No comment provided by engineer. */
"License Key:" = "Clave de Licencia:";

/* No comment provided by engineer. */
"Owner:" = "Propietario:";

/* No comment provided by engineer. */
"Register" = "Registro";

/* No comment provided by engineer. */
"Registration" = "Registro";

/* No comment provided by engineer. */
"Valid For:" = "Valido Para:";

